<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Cy Rise</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/main.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" defer></script>
	<script>window.jQuery || document.write('<script src="js/jquery-3.3.1.min.js" defer><\/script>')</script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" crossorigin="anonymous" defer></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" defer></script>
	<script src="js/jquery.main.js" defer></script>
</head>
<body>
	<div id="wrapper">
		<a href="#program" accesskey="S" class="accessibility">Skip to Content</a>
		<header id="header">
			<div class="container-fluid align-items-center d-flex justify-content-between">
				<strong class="logo"><a accesskey="1" href="#"><img src="images/logo.png" alt="Cy Rise"></a></strong>
				<nav class="navbar justify-content-md-end">
					<ul class="menu">
						<li><a href="#program">Our Program</a></li>
						<li><a href="#mentors">Mentors</a></li>
						<li><a href="#partners">Partners</a></li>
						<li><a href="#about">About</a></li>
						<li><a href="#blog">Blog</a></li>
					</ul>
					<a href="#" class="btn btn-outline-primary">Apply Now</a>
				</nav>
				<a href="#" class="nav-opener"><span></span></a>
			</div>
		</header>
		<main id="main">
			<section class="banner" style="background-image: url(images/banner-bg.jpg);">
				<div class="container">
					<div class="text">
						<h1>Venture accelerator focused on working with early stage startups in the Cyber Security space.</h1>
						<h2 class="subtitle">Be a part of this great program</h2>
						<a href="#" class="btn btn-light">Apply Now</a>
					</div>
				</div>
			</section>
			<section id="program" class="program-section">
				<div class="container">
					<div class="title-holder text-center">
						<h2>Our Program</h2>
						<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam, od quodi nate nos aditatia porem apis que escitas nihil intis volorum lab imporunt laceatquis et doluptam repudandam et et earions entorum reium netus et aut mos alit iusa dolorup isciliq uatium sus sunt etus quas dit laudaep elitate ctatio. Taquia nobitis apita prata coreptatem quam volut eosa deliquodia comnimintio ommos ex et eate nihicab ius,</p>
					</div>
					<ul class="program-list">
						<li>
							<div class="img-block">
								<img src="images/img1.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Six month mentor driven accelerator program</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
						<li>
							<div class="img-block">
								<img src="images/img2.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Focused on the very best cyber security startups</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
						<li>
							<div class="img-block">
								<img src="images/img3.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Work with the best startup mentors in Australia</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
						<li>
							<div class="img-block">
								<img src="images/img4.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Connections into early customers</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
						<li>
							<div class="img-block">
								<img src="images/img5.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Access to field leading researchers</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
						<li>
							<div class="img-block">
								<img src="images/img6.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Full support from our partners</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
						<li>
							<div class="img-block">
								<img src="images/img7.png" alt="image description">
							</div>
							<div class="text-holder">
								<h3>Structured immersion programs in Israel and the US</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</li>
					</ul>
				</div>
			</section>
			<section id="mentors" class="mentors-section" style="background-image: url(images/mountain-decor.png);">
				<div class="container">
					<h2>Mentors</h2>
					<div class="row">
						<div class="col-md-4 col-sm-6">
							<div class="mentors-holder">
								<div class="img-holder" style="background-image: url(images/img8.jpg);"></div>
								<h3>First Last</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</div>
						<div class="col-md-4 col-sm-6">
							<div class="mentors-holder">
								<div class="img-holder" style="background-image: url(images/img9.jpg);"></div>
								<h3>First Last</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</div>
						<div class="col-md-4 col-sm-6">
							<div class="mentors-holder">
								<div class="img-holder" style="background-image: url(images/img10.jpg);"></div>
								<h3>First Last</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</div>
						<div class="col-md-4 col-sm-6">
							<div class="mentors-holder">
								<div class="img-holder" style="background-image: url(images/img11.jpg);"></div>
								<h3>First Last</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</div>
						<div class="col-md-4 col-sm-6">
							<div class="mentors-holder">
								<div class="img-holder" style="background-image: url(images/img12.jpg);"></div>
								<h3>First Last</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</div>
						<div class="col-md-4 col-sm-6">
							<div class="mentors-holder">
								<div class="img-holder" style="background-image: url(images/img13.jpg);"></div>
								<h3>First Last</h3>
								<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam.</p>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="heading-section">
				<div class="container">
					<div class="title-holder text-center">
						<h2>National Roadshow</h2>
						<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
						<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam, od quodi nate nos aditatia porem apis que escitas nihil intis volorum lab imporunt laceatquis et doluptam repudandam et et earions entorum reium netus et aut mos alit iusa dolorup isciliq uatium sus sunt etus.</p>
					</div>
				</div>
			</section>
			<section class="events-section">
				<div class="container">
					<h3>Events</h3>
					<div class="table-responsive">
						<table class="table table-events">
							<thead>
								<tr>
									<th class="col-t-1">Date</th>
									<th class="col-t-2">City</th>
									<th class="col-t-3">Location</th>
									<th class="col-t-4">Topic</th>
									<th class="col-t-5"></th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td><time>27th July</time></td>
									<td>Melbourne</td>
									<td>Inspire9, Richmond</td>
									<td>Some event title goes here</td>
									<td>
										<a href="#" class="btn btn-primary">Register Now</a>
									</td>
								</tr>
								<tr>
									<td><time>1st August</time></td>
									<td>Hobart</td>
									<td>Enterprise</td>
									<td>Some event title goes here</td>
									<td>
										<a href="#" class="btn btn-primary">Register Now</a>
									</td>
								</tr>
								<tr>
									<td><time>27th July</time></td>
									<td>Brisbane</td>
									<td>Inspire9, Richmond</td>
									<td>Some event title goes here</td>
									<td>
										<a href="#" class="btn btn-primary">Register Now</a>
									</td>
								</tr>
								<tr>
									<td><time>27th July</time></td>
									<td>Sydney</td>
									<td>Inspire9, Richmond</td>
									<td>Some event title goes here</td>
									<td>
										<a href="#" class="btn btn-primary">Register Now</a>
									</td>
								</tr>
								<tr>
									<td><time>27th July</time></td>
									<td>Adelaide</td>
									<td>Inspire9, Richmond</td>
									<td>Some event title goes here</td>
									<td>
										<a href="#" class="btn btn-primary">Register Now</a>
									</td>
								</tr>
								<tr>
									<td><time>27th July</time></td>
									<td>Perth</td>
									<td>Inspire9, Richmond</td>
									<td>Some event title goes here</td>
									<td>
										<a href="#" class="btn btn-primary">Register Now</a>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</section>
			<section id="partners" class="partners-section">
				<div class="container">
					<h2>Partners</h2>
					<div class="row">
						<div class="col-md-6 d-md-flex flex-md-column">
							<div class="card">
								<div class="card-image">
									<img src="images/partners-card1.jpg" alt="image description">
								</div>
								<div class="card-body">
									<h3 class="card-title">Dimension Data</h3>
									<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam, od quodi nate nos aditatia porem apis que escitas nihil intis volorum lab imporunt laceatquis et doluptam repudandam et et earions entorum reium netus et aut mos alit iusa dolorup isciliq uatium sus sunt etus quas dit laudaep elitate ctatio.</p>
								</div>
							</div>
						</div>
						<div class="col-md-6 d-md-flex flex-md-column">
							<div class="card">
								<div class="card-image">
									<img src="images/partners-card2.jpg" alt="image description">
								</div>
								<div class="card-body">
									<h3 class="card-title">Deakin University</h3>
									<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam, od quodi nate nos aditatia porem apis que escitas nihil intis volorum lab imporunt laceatquis et doluptam repudandam et et earions entorum reium netus et aut mos alit iusa dolorup isciliq uatium sus sunt etus quas dit laudaep elitate ctatio.</p>
								</div>
							</div>
						</div>
					</div>
					<ul class="partners-logo">
						<li><a href="#"><img src="images/partners-logo1.png" alt="uber"></a></li>
						<li><a href="#"><img src="images/partners-logo2.png" alt="adidas"></a></li>
						<li><a href="#"><img src="images/partners-logo3.png" alt="airbnb"></a></li>
						<li><a href="#"><img src="images/partners-logo4.png" alt="fresh of the plain"></a></li>
						<li><a href="#"><img src="images/partners-logo5.png" alt="coca cola"></a></li>
						<li><a href="#"><img src="images/partners-logo1.png" alt="uber"></a></li>
						<li><a href="#"><img src="images/partners-logo2.png" alt="adidas"></a></li>
						<li><a href="#"><img src="images/partners-logo3.png" alt="airbnb"></a></li>
						<li><a href="#"><img src="images/partners-logo4.png" alt="fresh of the plain"></a></li>
						<li><a href="#"><img src="images/partners-logo5.png" alt="coca cola"></a></li>
					</ul>
				</div>
			</section>
			<section id="about" class="about-section">
				<div class="container">
					<div class="title-holder text-center">
						<h2>About CyRise</h2>
						<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
						<p>Rori voluptate con corpore hendam, suntiis renecum quatiusa doles sam nos dipita quisquiam ius platias utenihil inti consequo bla suscili busam, od quodi nate nos aditatia porem apis que escitas nihil intis volorum lab imporunt laceatquis et doluptam repudandam et et earions entorum reium netus et aut mos alit iusa dolorup isciliq uatium sus sunt etus.</p>
					</div>
					<div class="solutions-blocks">
						<h2>What we are Looking For</h2>
						<ul class="blocks-holder">
							<li>
								<strong class="block-title">Critical infrastructure and public utilities</strong>
								<p>Transport, water, electricity and associated organisations, as well as national research facilities, for example the Opal nuclear research reactor, where Cyber Security is an increasing risk.</p>
							</li>
							<li>
								<strong class="block-title">Healthcare</strong>
								<p>Encompassing health data management, as well as security for emerging on-line, real-time treatment over distance (i.e. remote telemedicine).</p>
							</li>
							<li>
								<strong class="block-title">Agribusiness</strong>
								<p>based on its reliance on government support, as well as the requirement for detailed data collection and analysis (e.g. the Bureau of Resource Economics).</p>
							</li>
							<li>
								<strong class="block-title">Education</strong>
								<p>Driven in particular by the increasing digitisation of educational content and the move to distance learning, and the associated need for strong authentication technologies.</p>
							</li>
							<li>
								<strong class="block-title">Education</strong>
								<p>Driven in particular by the increasing digitisation of educational content and the move to distance learning, and the associated need for strong authentication technologies.</p>
							</li>
							<li>
								<strong class="block-title">Education</strong>
								<p>Driven in particular by the increasing digitisation of educational content and the move to distance learning, and the associated need for strong authentication technologies.</p>
							</li>
						</ul>
					</div>
					<div class="our-flow">
						<div class="row justify-content-md-between">
							<div class="col-md-6">
								<div class="title-block">
									<h3>Our deal flow will be sourced from Australia, New Zealand, Singapore, Indonesia and Malaysia to start with.</h3>
								</div>
							</div>
							<div class="col-md-6">
								<div class="text-block">
									<p>Successful companies will receive a small round of funding in return for a small piece of equity. They will then be taken through a three month program, after which they will pitch to investors to raise funding for their business. It is likely that structured trips to both Israel and San Francisco will make up part of the program.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="our-team">
				<img src="images/moto.png" alt="image description" class="decor">
				<div class="container">
					<h2>Meet the team</h2>
					<div class="row">
						<div class="col-lg-4 col-sm-6">
							<div class="member-wrapper">
								<div class="img-holder" style="background-image: url(images/img8.jpg);"></div>
								<h3 class="name">Scott Handsaker</h3>
								<span class="position">CEO</span>
								<div class="description">
									<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
								</div>
								<div class="member-info">
									<ul class="social">
										<li><a href="#"><i class="icon-twitter"></i></a></li>
										<li><a href="#"><i class="icon-linkedin"></i></a></li>
									</ul>
									<a href="#" class="btn btn-outline-dark">Book a meeting with Scott</a>
								</div>
							</div>
							
						</div>
						<div class="col-lg-4 col-sm-6">
							<div class="member-wrapper">
								<div class="img-holder" style="background-image: url(images/img9.jpg);"></div>
								<h3 class="name">Scott Handsaker</h3>
								<span class="position">CEO</span>
								<div class="description">
									<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
								</div>
								<div class="member-info">
									<ul class="social">
										<li><a href="#"><i class="icon-twitter"></i></a></li>
										<li><a href="#"><i class="icon-linkedin"></i></a></li>
									</ul>
									<a href="#" class="btn btn-outline-dark">Book a meeting with Scott</a>
								</div>
							</div>
						</div>
						<div class="col-lg-4 col-sm-6">
							<div class="member-wrapper">
								<div class="img-holder" style="background-image: url(images/img10.jpg);"></div>
								<h3 class="name">Scott Handsaker</h3>
								<span class="position">CEO</span>
								<div class="description">
									<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
								</div>
								<div class="member-info">
									<ul class="social">
										<li><a href="#"><i class="icon-twitter"></i></a></li>
										<li><a href="#"><i class="icon-linkedin"></i></a></li>
									</ul>
									<a href="#" class="btn btn-outline-dark">Book a meeting with Scott</a>
								</div>
							</div>
						</div>
						<div class="col-lg-4 col-sm-6">
							<div class="member-wrapper">
								<div class="img-holder" style="background-image: url(images/img11.jpg);"></div>
								<h3 class="name">Scott Handsaker</h3>
								<span class="position">CEO</span>
								<div class="description">
									<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
								</div>
								<div class="member-info">
									<ul class="social">
										<li><a href="#"><i class="icon-twitter"></i></a></li>
										<li><a href="#"><i class="icon-linkedin"></i></a></li>
									</ul>
									<a href="#" class="btn btn-outline-dark">Book a meeting with Scott</a>
								</div>
							</div>
						</div>
						<div class="col-lg-4 col-sm-6">
							<div class="member-wrapper">
								<div class="img-holder" style="background-image: url(images/img12.jpg);"></div>
								<h3 class="name">Scott Handsaker</h3>
								<span class="position">CEO</span>
								<div class="description">
									<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
								</div>
								<div class="member-info">
									<ul class="social">
										<li><a href="#"><i class="icon-twitter"></i></a></li>
										<li><a href="#"><i class="icon-linkedin"></i></a></li>
									</ul>
									<a href="#" class="btn btn-outline-dark">Book a meeting with Scott</a>
								</div>
							</div>
						</div>
						<div class="col-lg-4 col-sm-6">
							<div class="member-wrapper">
								<div class="img-holder" style="background-image: url(images/img13.jpg);"></div>
								<h3 class="name">Scott Handsaker</h3>
								<span class="position">CEO</span>
								<div class="description">
									<p>CyRise is a venture accelerator focused on working with early stage startups in the Cyber Security space. It is a joint venture between Deakin University and Dimension Data. Specific areas of focus will include addressing the Cyber Security challenges within:</p>
								</div>
								<div class="member-info">
									<ul class="social">
										<li><a href="#"><i class="icon-twitter"></i></a></li>
										<li><a href="#"><i class="icon-linkedin"></i></a></li>
									</ul>
									<a href="#" class="btn btn-outline-dark">Book a meeting with Scott</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="faq-section">
				<div class="container">
					<h2>Frequently Asked Questions</h2>
					<div id="accordion">
						<div class="card">
							<div class="card-header" id="headingOne">
								<strong class="faq-title">
									<a href="#" class="accordion-link collapsed" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
										When do applications open?
									</a>
								</strong>
							</div>

							<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
								<div class="card-body">
									<p>Eseque odios delitate coreratur, te doluptation conse sit velesto et et, cullaut quia doloris inulparchil incit doluptae niet occum volorunt. Veria alibus. Assinus dolorum est dollore atemo estis est, sim qui nisque es et re nus eum es</p>
								</div>
							</div>
						</div>
						<div class="card">
							<div class="card-header" id="headingTwo">
								<strong class="faq-title">
									<a href="#" class="accordion-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
										When does the program start and how long does it run for?
									</a>
								</strong>
							</div>
							<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
								<div class="card-body">
									<p>Eseque odios delitate coreratur, te doluptation conse sit velesto et et, cullaut quia doloris inulparchil incit doluptae niet occum volorunt. Veria alibus. Assinus dolorum est dollore atemo estis est, sim qui nisque es et re nus eum es</p>
								</div>
							</div>
						</div>
						<div class="card">
							<div class="card-header" id="headingThree">
								<strong class="faq-title">
									<a href="#" class="accordion-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
										What kind of teams are you looking for?
									</a>
								</strong>
							</div>
							<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
								<div class="card-body">
									<p>Eseque odios delitate coreratur, te doluptation conse sit velesto et et, cullaut quia doloris inulparchil incit doluptae niet occum volorunt. Veria alibus. Assinus dolorum est dollore atemo estis est, sim qui nisque es et re nus eum es</p>
								</div>
							</div>
						</div>
						<div class="card">
							<div class="card-header" id="headingFour">
								<strong class="faq-title">
									<a href="#" class="accordion-link collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
										I’m not sure if I should apply. What should I do? 
									</a>
								</strong>
							</div>
							<div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
								<div class="card-body">
									<p>Eseque odios delitate coreratur, te doluptation conse sit velesto et et, cullaut quia doloris inulparchil incit doluptae niet occum volorunt. Veria alibus. Assinus dolorum est dollore atemo estis est, sim qui nisque es et re nus eum es</p>
								</div>
							</div>
						</div>
						<div class="card">
							<div class="card-header" id="headingFive">
								<strong class="faq-title">
									<a href="#" class="accordion-link collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
										What are the deal terms?
									</a>
								</strong>
							</div>
							<div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
								<div class="card-body">
									<p>Eseque odios delitate coreratur, te doluptation conse sit velesto et et, cullaut quia doloris inulparchil incit doluptae niet occum volorunt. Veria alibus. Assinus dolorum est dollore atemo estis est, sim qui nisque es et re nus eum es</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer id="footer">
			<div class="container">
				<div class="footer-top">
					<div class="row">
						<div class="col-md-4">
							<address>
								<a href="#">CyRise</a>
								<p>Level 1, 520 Bourke Street, Melbourne, Australia, 3000</p>
							</address>
						</div>
						<div class="col-md-3 ">
							<span class="footer-title">Contact</span>
							<a href="mailto:hello@cyrise.co">hello@cyrise.co</a>
						</div>
						<div class="col-md-5">
							<div class="form-holder">
								<span class="footer-title">Signup to our Newsletter</span>
								<form action="#" class="newsletter-form">
									<div class="input-group">
										<input type="email" class="form-control">
										<button type="submit" class="btn btn-dark"></button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<div class="footer-bottom">
					<div class="row align-items-center">
						<div class="col-md-4">
							<span class="copyright">&copy; 2017 <a href="#">CyRise.</a> All rights reserved</span>
						</div>
						<div class="col-md-8">
							<div class="footer-side">
								<a class="privacy" href="#">Privacy Policy</a>
								<div class="wrap">
									<ul class="social-links">
										<li>
											<a href="#"><i class="icon-twitter"></i></a>
										</li>
										<li>
											<a href="#"><i class="icon-facebook"></i></a>
										</li>
										<li>
											<a href="#"><i class="icon-linkedin"></i></a>
										</li>
										<li>
											<a href="#"><i class="icon-instagram"></i></a>
										</li>
									</ul>
									<strong class="footer-logo"><a href="#"><img src="images/footer-logo.png" alt="launchvic"></a></strong>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<a href="#wrapper" class="accessibility">Back to Top</a>
	</div>
</body>
</html>
